<% if @countries.present? %>
    $('.country_list').empty().html("<%= escape_javascript(render partial: 'country_list', locals: { '@countries': @countries }) %>")
<% end %>
get_country_detail()
$(".detailed").hide()
$('.view_more_content_link').click(function(){
    // var id = $(this).data('id')
    // alert(1)
    // console.log($(this).next().next());
    // $(this).parent().find('.collapsed').hide()
    // $(this).parent()).hide();
    // $(this).next().find('.detailed').show()
    $(".collapsed").hide()
    $(".detailed").show()
})
